Subject: Re: [PATCH net-next] selftests: net: py: color the basics in the output

From: Jakub Kicinski <[email-masked]>
Date: Wed, 1 Apr 2026 16:58:46 -0700

On Wed, 1 Apr 2026 14:29:10 -0700 Stanislav Fomichev wrote:
> (not sure why you think this might be controversial)

I'd like the "libraries" to be minimal, so any increase in LoC has to
strongly justify itself. Whenever I work on something in ksft I tend
to produce a bunch of "improvements" of this sort but usually lose
confidence and don't send them out. The coloring thing has been
annoying me for a while but mostly in NIPA context (on the web).